Valley Class Reference

## Public Member Functions

| Valley (Gap *risingGap, Gap *otherGap, int risingToOther)
void | overwrite (Gap *risingGap, Gap *otherGap, int risingToOther)
int | getValleyWidth (std::vector< double > fullLP)
bool | isSectorInValley (int iSector, int iSMax)

## Public Attributes

Gap * | m_pRisingDisc
Gap * | m_pOtherDisc
int | m_iRisingToOther

The documentation for this class was generated from the following files:

- gap_and_valley.h
- gap_and_valley.cc

Last updated 12 September 2005 21:38:45